Subject: Re: RCN T-33
From: "Steve Bamford ARC" <[email-masked]>
To: "Ryan & Kim Cameron" <[email-masked]>
Date: Thu, 8 Sep 2005 09:19:24 -0700

Hi Ryan,
I just wanted to let you know your T-33 article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Ryan & Kim Cameron 
  To: [email-masked] 
  Sent: Monday, August 15, 2005 1:03 PM
  Subject: RCN T-33

  Gallery Template #04

  "1/48 RCN T-33" 

  by "Ryan Cameron"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here  

  I built this T-33 using the recently released Academy kit.I have read that the shape is wrong, but it looks like a T-33 to me and I can live with the inaccurate shape.I built it out of the box with the addition of the True Details resin seats and I added a little detail to the flap and wheel well interiors.I used Alclad for the metal finish, a mix of Arrow Graphics decals and homemade decals.

        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg   Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg  

  The T-33 was the Canadian Navy's first operational jet and was used as an intermediate trainer to convert RCN pilots from propeller-driven to jet aircraft.This particular aircraft was stationed at Comox, B.C. with VU-33 squadron.

        Steve Bamford will insert full sized version of photo 02.jpg here  

  Photos and text © by "your name goes